#loader {
    width: 200px;
    height: 20px;
    background: #000;
    border: 2px solid #000;
}

#bar {
    width: 200px;
    height: 20px;
    background: red;
    border: none;
}

#scoreBoard {
    width: auto;
    height: 25px;
    font-weight: bold;
}

